/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/nextFrame.ts
function nextFrame() {
  return new Promise(requestAnimationFrame);
}

export { nextFrame };
